@charset "utf-8";
/* CSS Document */
html {overflow: -moz-scrollbars-vertical;}
body{
	margin:0 auto;
	padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#5b5c5e;
	text-align: center;
}
a,img{	border:none;outline:none;text-decoration:none; /*font-weight:bold;*/}
a {
    color: #336699;
    text-decoration: none;
}
.top-menu a:hover,a:hover{ text-decoration:underline;color:#336699}
div.gray-r-link{text-align:right;margin-top:10px;}
div.gray-r-link a{
	color:#999999;
font-family: Times New Roman;
    font-size: 20px;
}
.row{clear:both;}
.clr{clear:both;}
.left{float:left;}
.right{float:right;}
ul{ margin:0; padding:0;}
.bg-ltest-blue{background-color:#3399cc}
.bg-lt-blue{background-color:#0099cc}
.bg-dk-blue{background-color:#006699}
h1{ margin-bottom:5px; margin-top:0; color:#333333;font-size:14px;font-family:Times New Roman}
h2{
	color:#336699; font-size:25px;
}
h3{
	color:#336699; font-size:20px; margin:12px 0 0;
}
h4{color:#336699; font-size:13px;}
h5{ margin-bottom:5px; margin-top:0; color:#333333;font-size:10px; font-family: Verdana;}
h6{ margin-bottom:0px; margin-top:0; color:#336699;font-size:12px;}
#wrapper{
	width:920px;
	width:920px\9;
	margin:0 auto;
	text-align: left;
}

#header-wrap{
	/*margin-bottom:30px;*/
}
/*****************************
	Home page header styles
********************************/
.header-h{}
.header-home {
	padding-top:18px;
	padding-bottom:18px;
	border-bottom:1px solid #d6d6d5;
}
.header-home a.pf-logo{
	display:block;
	width:352px;
	height:49px;
	/*background-image:url(../images/logo.png);*/
}
.header-home .top-menu ul{
	float:right;
}
.header-home .top-menu li{	
	float:left;
	margin-left:25px;
	list-style:none
}
.header-home .top-menu a{ color:#333333}
.header-h .navigation-wrap{
	border-bottom:1px solid #d6d6d5;
	padding:17px 0;
}
.header-h .navigation{
	background-color:#006699;
	border-top:1px solid #629fbe;
	border-bottom:1px solid #629fbe;
	padding: 5px 0;
}
.header-h .navigation ul{
	float:left;
}
.header-h .navigation li{	
	float:left;
	list-style:none
}
.header-h .navigation a{
	color:#FFFFFF;
	display:block;
	padding:5px 20px;
	font-size:16px;
	font-weight:bold
}
.header-h .navigation a:hover{ text-decoration:none;color:#ffffff}
/*****************************
	Inner pages header styles
********************************/
.header{
	padding-top:18px;
	padding-bottom:18px;
	border-bottom:1px solid #d6d6d5;
}
.header a.pf-logo{
	display:block;
	width:352px;
	height:49px;
	background-image:url(../images/logo.png);
}

.header .navigation{
	float:right;
	padding:0;
	margin-top:3px;
}
.header .navigation ul{
	height:37px;
	float:left;
	width:100%;
}
.header .navigation li{	
	float:left;
	list-style:none;
	padding-bottom:9px;

}
.header .navigation li.active{
	background:url(../images/bg-active-menu-li.png) center bottom no-repeat;
}
.header .navigation a{
	color:#cccccc;
	display:block;
	padding:11px 15px;
	font-size:12px;
	font-weight:bold;
	background-color:#006699;
	border-top:1px solid #629fbe;
	/*border-bottom:1px solid #d6d6d5;*/
}
.header .navigation a:hover{ text-decoration:none;color:#ffffff}
.header .navigation li.active a{ 
	color:#FFFFFF;
	 background:url(../images/bg-active-menu.png) repeat-x left top transparent;
}
/************************
	Banner Styles
**************************/
.banner{
	margin-top:17px;
	border-bottom:1px solid #d6d6d5;
}
.ban-left,.ban-middle,.ban-right{
	float:left;
	/*height:430px;*/
}
.ban-left,.ban-middle{
	margin-right:11px;
}
.bgImage{
	background-position:top left;
	background-repeat:no-repeat
}
.ban-left .bgText{
	height:125px;
	/*background:#0099cc;*/
	border:1px solid #bbdfeb;
	font-size:30px;
	color:#FFFFFF;
	font-weight:bold;
	padding:20px;
	width:257px;
	line-height:30px;
}
.ban-left .bgText,.ban-right .bgImage{	margin-bottom:10px;}
.ban-left .bgImage{
	width:299px;
	height:170px;
	background-image:url(../images/ban-bg-left.gif);
}
.ban-middle .bgImage{
	width:307px;
	height:347px;
	background-image:url(../images/ban-bg-middle.gif);
}
.ban-right .bgImage{
	width:291px;
	height:166px;
	background-image:url(../images/ban-bg-right.gif);
}
a.ban-btn{
	display:block;
	padding:15px 10px;
	text-align:right;
	font-size:20px;
	color:#FFFFFF;
	margin-bottom:15px;
	font-weight:bold
}
a.fb-btn{
	width:69px;
	height:32px;
	background-image:url(../images/fb-btn.png);
	background-position:center center;
	display:block
}
div.fb-wrapp{ float:right;}
span.fb-btn-area{
	width:69px;
	float:left;
}
span.fb-stats{
	padding-left:25px;
	margin-top:10px;
	float:left;
	margin-left:5px;
	background-image:url(../images/fb-bg.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.ban-punch{ 
	font-size:19px; 
	color:#999999;
	margin-top:17px;
	margin-bottom:20px;
}
.ban-punch .ban-left{ width:299px}
.ban-punch .ban-middle{ width:307px}
.ban-punch .ban-right{ width:291px}

/****************************************
	Banner signup
*****************************************/
.banner-su{
	margin-top:-15px;
	border-bottom:1px solid #d6d6d5;
}
.ban-left-su,.ban-right-su{
	float:left;
	/*height:430px;*/
}
.ban-left-su{
	margin-right:11px;
}
.bgImage-su{
	background-position:top left;
	background-repeat:no-repeat
}
.ban-left-su .bgText-su{
	height:129px;
	/*background:#0099cc;*/
	border:1px solid #bbdfeb;
	color:#FFFFFF;
	font-weight:bold;
	padding:20px;
	width:568px;
	line-height:30px;
}
.bgText-su-top{font-size:30px;}
.bgText-su-bottom{
	font-size:22px;
	margin-top:10px
	
}
.ban-left-su .bgText-su,.ban-right-su .bgImage-su{	margin-bottom:10px;}
.ban-left-su .bgImage-su{
	height:169px;
	width:610px;
	background-image:url(../images/bg-ban-su-btm.png);
}

.ban-right-su .bgImage-su{
	width:299px;
	height:171px;
	background-image:url(../images/bg-ban-su-top.png);
}
.ban-right-su .bgText-su{
	color:#FFFFFF;
	font-weight:bold;
	padding:20px 20px 0 20px;
	height:149px;
	width:259px;
}
.ban-right-su .bgText-su ul{
	margin-left:20px;
	font-size:16px;
}
.ban-right-su .bgText-su li{
	margin-bottom:20px;
}
a.ban-btn-su{
	display:block;
	padding:15px 10px;
	text-align:right;
	font-size:20px;
	color:#FFFFFF;
	margin-bottom:15px;
	font-weight:bold
}
a.fb-login-btn{
	width:130px;
	height:42px;
	background-image:url(../images/bg-fb-login.png) ;
	background-position:center center;
	display:block
}
.fb-login-btn-area, .login-txt{
	float:left;
}
.login-links{
	padding-top:20px;
	padding-bottom:35px;
}
.login-txt{
	margin-left:20px;
	padding-top:10px
}
.login-txt,.login-txt a{
	color:#999999;
	font-size:18px;
}
.login-txt a{
	text-decoration:underline
}

/****************************************
	Search Area Home page
****************************************/
.search-area-home {
	margin-top:24px;
	border-bottom:1px solid #d6d6d5;
	padding-bottom:24px;
	font-family: Times New Roman;
}
.search-area-home .first-field,.search-area-home .second-field{margin-right:10px;}
.search-area-home .first-field{
	width:315px;
	background:url(../images/search-img.png) left 7px no-repeat; 
	padding-left:50px; 
	margin-left:25px;
	
}
.search-area-home input{font-size:18px; font-family: Serif;}
.search-area-home input[type="text"]{
	padding:5px; 
	height: 25px;
	border:1px solid #e6e6e6; 
	width:300px !important
}
 select.location{
	font-size:18px;
	font-family: Serif;
	padding:1px 5px; 
	height: 25px;
	border:1px solid #e6e6e6; 
	background:transparent;
	width:215px !important
}
.search-button-home input{
	color:#FFFFFF;
	padding:4px 10px;
	border:1px solid #629fbe;
}
.search-area-home .label{
	color:#5b5c5e;
	
	font-weight:normal;
	margin-top:3px;
}
.stjs{
	margin-top: 3px;
	margin-left: 1px;
	text-align:center;
	
}

/****************************************
	Search inner pages
****************************************/
.search-area-wrap{
	margin-top:30px;
	padding-bottom:41px;
	margin-bottom:10px;
	background:url("../images/footer-top-bg.gif") repeat-x scroll right bottom transparent;
}
.search-area{ float:right;margin-right:10px;}
.search-area .first-field,.search-area .second-field{margin-right:10px;}
.search-area .first-field{
	background:url(../images/search-img.png) left 3px no-repeat; 
	padding-left:50px; 
	margin-left:25px;
	
}
.search-area input{font-size:12px;}
.search-area input[type="text"]{
	padding:5px; 
	border:1px solid #e6e6e6; 
}
.first-field input[type="text"]{ width:215px}
.second-field input[type="text"]{ width:175px}
.search-button input{
	color:#FFFFFF;
	padding:5px 20px;
	border:1px solid #629fbe;
	min-width:105px;
	cursor:pointer;
	font-family:icon;
	font-weight:bold;
}
.search-area .label{
	color:#5b5c5e;
	font-weight:normal;
	font-family:times New Roman;
	margin-top:3px;
}

/*********************************
	Job board
*********************************/
.job-boards{
	border-bottom:1px solid #d6d6d5;
	padding-bottom:10px;
	margin-bottom:17px
}
.jb-area{
	margin-left:15px;
	margin-right:15px;
}
.jb-area-inner img {
	border:medium solid #ccc;
}
.jb-area.first{ margin-left:0}
.jb-area.last{ margin-right:0}

/**********************************
	Cotent Columns 
***********************************/
/*.content-cols {
background-image:url("../images/content-col-div.gif");
background-position:center center;
background-repeat:repeat-y;
}*/
.col-sep-left{
	background-image:url(../images/content-col-div.gif);
	background-repeat: repeat-y;
	background-position: 180px center;
}
.col-sep-user-left{
	background-image:url(../images/content-col-div.gif);
	background-repeat: repeat-y;
	background-position: 205px center;
}
.col-sep-signup-left{
	background-image:url(../images/content-col-div.gif);
	background-repeat: repeat-y;
	background-position: 350px center;
}
.col-sep-home-left{
background-image: url("../images/content-col-div.gif");
    background-position: 440px center;
    background-repeat: repeat-y;
}
.col-sep-right{
	background-image:url(../images/content-col-div.gif);
	background-repeat: repeat-y;
	background-position:720px center;	
}
.col-sep-signup-right{
	
}

.content-cols h3{
	margin-top:0;
	margin-bottom:10px;
	font-size:20px;
}
.content-col-adds h4,.content-col-menu h4{
	font-size:16px;
	margin-top:0;
	margin-bottom:10px;
}
.content-cols h2{
	margin-top:0;
	margin-bottom:10px;
	font-size:25px;
}

.content-col{
	width:47%;
}
.content-col-menu{
	width:150px;
	padding:0 10px;
	margin-right:10px;
	/*border-right:1px solid #D6D6D5;*/
}

.content-col-signup-menu{
	width:330px;
	padding:0 10px;
	margin-right:10px;
}

.content-col-adds{
	width:180px;
	padding:0 0 0 10px;
	margin-left:10px;
}
.content-col-content{
	width:480px;
	padding:0 10px;
	margin:0 20px;
	/*border-right:1px solid #D6D6D5;*/
}

.errormsg
{
	padding:5px;
	background:#F0F5FB;
	width:380px; 
	margin-top:10px; 
	margin: 0 auto; 
	margin-bottom:5px;
	color:#ff0000;
	float:left;
	text-align:center; 
}
.msg
{
	padding:5px;
	background:#F0F5FB;
	width:380px; 
	margin-top:10px; 
	margin: 0 auto; 
	margin-bottom:5px;
	color:#225599;
	float:left;
	text-align:center; 
}

.msg-center
{
	padding:5px;
	background:#F0F5FB;
	width:380px; 
	margin-top:10px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom:5px;
	color:#225599;
	text-align:center; 
}

.err-center
{
	padding:5px;
	width:380px; 
	margin-top:10px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom:5px;
	color:#FF0000;
	text-align:center; 
}
/************************************
	Telent table
*************************************/
table.talent .image{
	vertical-align:top;
	width:56px;
	border-right:10px solid #FFFFFF;
	border-bottom:20px solid #FFFFFF;
	border-bottom-width: 32px; 
	border-right-width: 10px;
}
table.talent .image .img-bg{
	background-color:#efefef;
	padding:1px 3px 1px 1px;
}
table.talent .image img{
	border:2px solid #FFFFFF;
}

table.talent .info{
	vertical-align:top;
	border-right:10px solid #FFFFFF;
	border-bottom:20px solid #FFFFFF;
}
table.talent .name{font-weight:bold}
/************************************
	Home page job listing and job listing page
***********************************/
.hir .row .row{
	margin-bottom:14px
}
.hir-job-title{
	font-size:14px;
}
.hir-company-title{
	font-size:13px;
	color:#333333;
}
.hir-ending-date{
	font-family:times New Roman;
	color:#999999;
}
.hir-ending-date,.hir-company-title,.hir-job-title{
	font-weight:normal;
}
.hir-job-brief{ color:#000000; line-height:20px;}

.hir-job-brief-cover{border:2px solid #F2F2F2; float:left; margin-left:25px; margin-bottom:25px;padding:10px;width:800px;}
.hir-job-brief-cover2{ float:left; margin-left:25px; margin-bottom:25px;padding:10px;width:800px;}
.hir-job-brief-cover1{border:2px solid #F2F2F2; float:left; margin-left:15px;margin-top:15px; margin-bottom:25px;padding:10px;width:500px;
		      margin-bottom:5px; margin-top:0; color:#333333;font-size:12px;}
a.mainlevel:link, a.mainlevel:visited {
    background-image: url("../images/mainlevel_bg.gif");
}
a.mainlevel:link {
    background-image: url("../images/mainlevel_over.gif");
}

.hir-job-brief-cover li{
	list-style:disc;
	margin-top:5px;
	margin-left:15px;
}
.hir .row .old {
margin-bottom:14px;
}

.old .hir-company-title,.old .hir-job-title,.old .hir-job-brief{
	color:#999999;
}

.pagination{padding:0 7px;}
.pagination li,.pagination ul,.pagination .browse{
	float:left;
}
.pagination li a{ color:#333333}
.pagination li.active a, .pagination .browse,.pagination li.next a{ color:#006699; font-family:sans-serif;font-weight:bold;}
.pagination li.selected { color:#006699; font-family:sans-serif;font-weight:bold;}
.pagination .browse{
	margin-right:5px;old
	font-weight:bold;
}
.pagination li{
	list-style:none;
	margin:0 4px;
	font-family:Georgia;
	
}

/*********************************************
	Footer Styles
**************************************/
.footer{
	margin-top:25px;
	background:url(../images/footer-top-bg.gif) top right repeat-x;
	padding-top:25px;
	*padding-top:12px;
	padding-right: 0;
	padding-bottom: 45px;
	padding-left: 0;
	text-transform:uppercase
}
.footer-menu,.footer-menu li{float:left;}
.footer-menu li{
	border-right:1px solid #999999;
	padding:0 15px;
	list-style:none
}
.footer-menu li.first{
	padding-left:0
}
.footer-menu li.last{
	border-right:0;
}
.footer-menu a{ color:#000000;}
.footer-menu a,.copyright{ font-size:10px;}
.copyright{float:right;}

/****************************
	left menu area
*****************************/
.browse-jobs{
	margin-bottom:30px;
}
.browse-jobs ul{
	margin-bottom:10px;
	margin-left:10px;
	list-style:none
}
.browse-jobs li a{
	color:#999999
}
.job-alerts-reg .row{
	margin-top:10px;
}
.job-alerts-reg input[type="text"]{ 
	width:110px; 
	padding:2px 3px; 
	border:1px solid #e6e6e6; 
}
.job-alerts-reg{
	height:242px;
	background-image:url(../images/bg-j-alerts.gif);
	width:143px;
	border:1px solid #e6e6e6;
}
.ja-reg-inner{
	padding: 70px 15px 15px 15px;
	background-image:url(../images/bg-ja-inner.png);
	background-repeat:no-repeat;
	background-position:15px 15px;
	
}
.ja-tag{
	color:#000000;
	font-size:17px;
	font-weight:bold;
	margin-bottom:10px;
	/*width:70%;*/
}

.Menu {
    background-color: #F2F2F2;
    border: 1px dashed #999999;
    line-height: 17px;
    padding: 10px;
    width: 150px;
    margin-top: 20px;
    padding-top: 15px;
}
/*****************************
	right area
******************************/
.join-pf{
	height:178px;
	background-image:url(../images/bg-join-pf.png);
	border:1px solid #e6e6e6;
	margin-bottom:15px;
}
.join-pf-inner{
	padding:15px;
}
.join-pf .text{
	color:#000000;
	margin-bottom:10px;
	line-height:18px;
}
.join-pf .search-button{
	background:url("../images/search-img.png") no-repeat scroll 0px top transparent;
	padding-left:50px;
	height:38px;
}
/*******************************************
	Job description
********************************************/
.profile-top,.job-desc-top{
	padding-bottom:25px;
	border-bottom:2px solid #d6d6d5;
	margin-bottom:25px;
}
.profile-top,.job-desc-top-bottom{
	padding-top:25px;
	border-top:2px solid #d6d6d5;
	margin-top:25px;
}
.profile-top h3.title,.job-desc-top h3.title{
	/*color:#000000;
	font-size:20px;
	font-family:Georgia;
	font-weight: normal;*/
	color:#000000;
	font-size:24px;
	font-family:serif;
	margin-right:45px;
	float:left;
	font-weight:lighter;
}
.search-button .margin-btm{
	margin-bottom:10px
}
.job-def-area h3{
	margin-bottom:2px;
}
.margin-btm {
	text-align:center
}
.job-specs{ margin-bottom:15px}
.job-specs p{
	margin:2px 0;
	/*font-weight:bold;*/
}
.job-specs .cat,.desc-head{
	font-size:13px;
	color:#006699;
	font-weight:bold;
}

/*****************************
	Social Book marking
*****************************/
.profile-top a.email,.social a{
	display:block;
	width:29px;
	height:28px;
	background-position:center center;
	float:left;
}
a.rss{
	background-image:url(../images/rss.png);
	margin-right:10px;
}
a.twitter{
	background-image:url(../images/twitter.png);
	margin-right:10px;
}
a.email{
	background-image:url(../images/email.png);
}

/*****************************
	Profile Page
*******************************/

.content-col-full{
	width:690px;
	padding:0 10px 0 0;
	margin:0 20px 0 0;
}
.profile-top .user-image{
	float:left;
	width:120px;
	height:120px;
	border:1px solid #dfdfde;
	margin-right:45px;
}
.pf-right{
	float:left;
	width:497px;
	
}
.profile-social{
	margin-top:20px;
}
.profile-top a.tt{
	background-image:url(../images/pf-twitter-btn.png);
	width:32px;
	height:32px;
}
.profile-top a.fb{
	background-image:url(../images/pf-fb-btn.png);
	width:32px;
	height:32px;
}
.profile-top a.li{
	background-image:url(../images/pf-linkdin-btn.png);
	width:32px;
	height:32px;
}
.profile-top a.pf{
	background-image:url(../images/pf-pf-btn.png);
	width:32px;
	height:32px;
}
.profile-top a{
	display:block;
	float:left;
	margin-right:15px;
}
.pf-reference,.pf-fb-wrapp{
	padding-bottom:20px;
	margin-bottom:20px;
}
.pf-fb-user{
	margin-top:15px;
}
.pf-ref-add textarea{
	margin-bottom:10px;
	background-color:#FFFFFF;
	border:1px solid #dededd;
	width:350px;
}
.pf-ref-add h4{
	color:#000000;
}
.pf-ref-add{
	padding-bottom:20px;
	border-bottom: 2px solid #D6D6D5;
	margin-bottom:20px;
}
.prog-wrap-area{
	width:230px
}
.prog-wrap{
	overflow:visible;
	font-weight:bold;
	padding:5px 3px;
	margin-bottom:5px;
}
.prog-wrap .left{
	color:#cccccc;
	font-weight:normal;

}
.prog-wrap .right{
	color:#CCCCCC
}
.prog-wrap.avg right,.prog-wrap.min right{
	color:#000000
}
.prog-wrap.max{
	width:230px;
	background-color:#006699;
}
.prog-wrap.avg{
	width:180px;
	background-color:#006699;
}
.prog-wrap.min{
	width:120px;
	background-color:#006699;
}
.prog-wrap.custom{
	background-color:#006699;
}
.pf-ref{
	background:url(../images/pf-inv.png) left 5px no-repeat;
	padding:0 0 0 30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
	margin-bottom:20px;
}
.join-pf-ceo{
    border: 1px solid #E6E6E6;
    margin-bottom: 15px;
}
.join-pf-ceo.bg-dk-blue{
	height:178px;
}
.join-pf-ceo.bg-gray{
	height:130px;
}
.join-pf-ceo,.join-pf-ceo a{
	color: #ffffff;
}
.join-pf-ceo a{ text-decoration:underline}
.ja-tag-ceo {
   
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    /*width: 70%;*/
}
.join-pf-ceo .text {
    line-height: 18px;
    margin-bottom: 10px;
}
.bg-gray{
	background-color:#999999
}
.content-col-menu.single a{
	color:#999999;
	font-size:10px;
	font-weight:normal
}

/*****************************
div based forms (added by adil)
*****************************/
fieldset
{
	-moz-border-radius: 7px; 
	border: 1px #dddddd solid;
	margin-bottom: 20px;
	width: auto;
	/*width: 550px;*/
}


fieldset legend
{
	 
	color: #336699; 
	font-family: Verdana;
	font-weight: none;
	font-size: 16px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	

}

/* Main DIV */
.m 
{
	width: 560px;
	padding: 0px;
	height: auto;
}
.ml 
{
	width: 650px;
	padding: 0px;
	height: auto;
	
}

/* Left DIV */
.l
{
	width: 140px;
	margin: 0px;
	padding: 0px; 
	float: left;  
	text-align: right;
}
/* Left left DIV */
.ll
{
	width: 140px;
	margin: 0px;
	padding: 0px; 
	float: left;  
	text-align: left;
}
/* Left left DIV */
.lll
{
	width: 190px;
	margin: 0px;
	padding: 0px; 
	float: left;  
	text-align: left;
}
/* Left DIV with padding */
.lp
{
	width: 140px;
	margin: 0px;
	padding-top: 30px; 
	float: left;  
	text-align: right;
}


/* Left DIV with center */
.lc
{
	width: 140px;
	margin: 0px;
	padding-top: 0px; 
	float: left;  
	text-align: center;
}
/* Right DIV */
.r
{
	width: 315px;
	margin: 0px;
	padding: 0px; 

	float: right; 

	text-align: left;
}
/* Right align DIV */
.rr
{
	width: 315px;
	margin: 0px;
	padding: 0px; 

	float: right; 

	text-align: right;
}

/* one center DIV */
.c
{
	width: auto ;
	margin: 0px;
	padding: 0px; 
	float: left; 
	text-align: left;
	padding-bottom: 10px;

}
.a
{
	clear: both;
	width: 470px;
	padding: 10px;
}
.al
{
	clear: both;
	width: 535px;
	padding: 10px;
color:#333333;font-size:12px;
}
.button {
	border: 1px solid #629FBE;
	color: #FFFFFF;
	cursor: pointer;
	min-width: 80px;
   	overflow:visible;
	padding: 3px 10px;
	font-size: 14px;
	background-color: #006699;
}

/* css for alerts page */

.alert_m 
{
width: 780px;
padding: 0px;
height: auto;
}

/* Left DIV */
.alert_l
{
width: 580px;
margin: 0px;
padding: 0px; 
padding-left: 5px;
float: left;  
text-align: left;
font-size: 11px;
    line-height: 15px;
}


/* Right DIV */
.alert_r
{
width: 180px;
margin: 0px;
padding: 0px; 

float: right; 

text-align: left;
}
.alert_h
{
clear: both;
width: 760px;
padding: 5px;
background-color: rgb(0, 141, 206);
color: rgb(255, 255, 255);
font-weight:bold;
}
.alert_a
{
clear: both;
width: 760px;
padding: 5px;
background-color: rgb(230, 239, 244);

}
.alert_b
{
clear: both;
width: 760px;
padding: 5px;
background-color: rgb(242, 247, 250);
}

/*******************************************
	Employer Login page 
********************************************/
.emp-desc-top{
	padding-bottom:25px;
	border-bottom:2px solid #d6d6d5;
	margin-bottom:25px;
	width: 450px;
}
.emp-desc-top h3.title{
	color:#000000;
	font-size:20px;
	font-family:Georgia;
	font-weight: normal;
}
.content-col-employer-login{
	width:650px;
	padding:0 10px;
	margin:0 20px;
	/*border-right:1px solid #D6D6D5;*/
}

/*******************************************
	Table Layout for employee pages 
********************************************/

.customers
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
.customers td,.customers th 
{
font-size:11px;
border:1px solid #336699;
padding:3px 7px 2px 7px;
}
.customers th 
{
font-size:12px;
text-align:left;
padding-top:3px;
padding-bottom:2px;
background-color:#336699;
color:#ffffff;
}
.customers tr.alt td 
{
color:#000000;
background-color:#f4f4f4;
}

/*******************************************
	Employer package Login page 
********************************************/

.content-col-llogin{
	width:300px;
	padding:0 10px;
	margin-right:10px;

}
.content-col-rlogin{
	width:300px;
	padding:0 10px;
	margin:0 10px;

}
.mpkg 
{
width: 290px;
padding: 20px;
height: auto;
}

/* Left DIV */
.lpkg
{
width: 80px;
margin: 0px;
padding: 0px; 

float: left;  
text-align: left;
}


/* Right DIV */
.rpkg
{
width: 140px;
margin: 0px;
padding: 0px; 

float: left; 

text-align: left;
}

.apkg
{
clear: both;
width: 250px;
padding: 5px;
}
.join-pf-ceo{
    border: 1px solid #E6E6E6;
    margin-bottom: 15px;
}
.join-pf-ceo.bg-dk-blue{
	height:auto;
}
.join-pf-ceo.bg-gray{
	height:200px;
}
.join-pf-ceo,.join-pf-ceo a{
	color: #ffffff;
}
.join-pf-ceo a{ text-decoration:underline}
.ja-tag-ceo1 {
   
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 90%;
}
.join-pf-ceo .text {
    line-height: 18px;
    margin-bottom: 10px;
}
.bg-gray{
	background-color:#999999
}
.content-col-pkg{
	width:220px;
	padding:0 0 0 5px;
	margin-left:5px;
}

.shadow {
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc;
	filter:progid:DXImageTransform.Microsoft.Shadow(Color='#cccccccccc', Direction='135', Strength='5');
}
.shadow1 {
	
}
a.pkgbtn:hover{ text-decoration:none;color:#ffffff}

/***********Mandaorty Fields ********/
.mandatory{
	color:#cc0000;
	padding-right:10px;
}

.err{
	color:#FF0000;
}
.info{
	display:block;
	text-align:left;
}

.clear-both{
	clear:both;
}

.grey-links{
	color: #5B5C5E;
}

.grey-links:hover{
	color: #5B5C5E;
}

.blk-main-links{
	color: #333333;
	font-weight:bold;
}

.top-talent-width {
	width:130px;
}

h1.job {
 	color: #336699;
 	font-size: 20px;
 	margin-bottom: 10px;
 	margin-top: 0;
	font-family:Arial,Helvetica,sans-serif;
}
h1.title
{
	font-family:serif; 
	font-size:24px;
	color:#000000;
	font-weight:lighter;
	float:left;
	margin-right:45px;
}
h2.category_left
{
	color:#333333;
	font-family:Times New Roman;
	font-size:14px;
	text-align:left;
	text-decoration:none;
	border:medium none;
	outline:medium none;
	margin-bottom: 5px;
}

#spam{
	width:15px;
	position:relative;
	top:0px;
	left:5px;
	color:#FF0000;
	display:inline
}

.link-ptr{
	cursor:pointer;
}

#divupload{
	width:100%;
}

.grid-row{
	clear:both;
	padding:10px;
	width:510px;
}
.col-s
{
	width: 85px;
	margin: 0px;
	padding: 0px; 
	float: left;  
	text-align: left;
}

.col-m
{
	width: 140px;
	margin: 0px;
	padding: 0px; 
	float: left;  
	text-align: left;
}

.col-m-c
{
	width: 140px;
	margin: 0px;
	padding: 0px; 
	float: left;  
	text-align: center;
}

.col-l
{
	width: 200px;
	margin: 0px;
	padding: 0px; 
	float: left;  
	text-align: left;
}

.a_link {
	clear: both;
    padding-top: 10px;
    width: 470px;
}

.a_link_txt {
	clear: both;
	padding-bottom:2px;
    width: 470px;
}
.skills_txt {
	background-color:#FEF9D8;
	padding:1px;
	text-align:left;
	position:relative;
	top:4px;
}

.share{
	padding:6px 8px;
	margin:10px 0px;
	font-family: icon;
}
.share a{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}

/*** STYLE FOR AD SENSE***/
.ad_sen_con {
	background-color:#CEFFCE; 
	padding: 15px; 20px 5px 10px; 
	margin-bottom: 10px; 
	border:1px solid #EEEEEE;
}

.ad_sen_txt_blk{
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
}

.ad_sen_a {
	color: #336699;
	text-decoration:underline; 
	font-weight:bold
}

.ad_sen_sep{
	border-bottom: 2px solid #EEEEEE;
	margin-bottom: 20px;
}
/****** END OF STYLE FOR AD SENSE *******/

